@charset "utf-8";

@import url("reset.css");

/*  common
---------------------------------------------------------- */
body {
	position: relative;
	background: url(../img/bg_header.png) repeat-y 50% 0;
	color: #333333;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 75%;
	line-height: 1.8;
}

a {
	color: #bd95ea;
	text-decoration: none;
}

a:visited {
	color: #bd95ea;
	text-decoration: none;
}

a:hover {
	color: #4994e0;
	text-decoration: none;
}

.noBg {
	background: none !important;
}

.clear {
	clear: both;
}

/*  body
---------------------------------------------------------- */
div#body {
	width: 900px;
	margin: 0 auto;
}

/*  header
---------------------------------------------------------- */
div#header {
	position: absolute;
	top: 0;
	width: 276px;
	background-color: #ffffff;
	z-index: 3;
	zoom: 1;
}

div#header h1 {
	width: 204px;
	margin: 0 auto;
	color: #666666;
	font-size: 83%;
	line-height: 1.5;
}

div#header p.siteTitle {
	width: 204px;
	margin: 0 auto;
	padding: 36px 0 5px 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5;
}

div#header p.siteTitle a,
div#header p.siteTitle a:visited,
div#header p.siteTitle a:hover {
	border: none;
	color: #666666;
	text-decoration: none;
}

/*  global nav
---------------------------------------------------------- */
div#globalNav {
	position: relative;
	min-height: 74px;
	_height: 74px;
	background: url(../img/bg_global_nav.jpg) repeat-x 0 100%;
	line-height: 1.5;
}

div#globalNav ul {
	width: 588px;
	margin: 0 auto;
	padding: 36px 0 7px 319px;
	*padding: 36px 0 12px 319px;
	vertical-align: middle;
	zoom: 1;
}

div#globalNav ul li {
	display: inline-block;
	float: left;
	margin: 0 12px 5px 0 ;
	padding: 0 12px 0 0;
	background: url(../img/bg_global_nav_line.png) no-repeat 100% 0;
	white-space: nowrap;
}

div#globalNav ul li a {
	display: block;
	padding: 0 0 0 16px;
	background: url(../img/arrow_orange_01.gif) no-repeat 0 0.25em;
	color: #ffffff;
}

div#globalNav ul li a:visited {
	color: #ffffff;
}

div#globalNav ul li a:hover {
	color: #efefef;
}

/*  key visual
---------------------------------------------------------- */
div#keyVisual {
	width: 588px;
	height: 200px;
	margin: 36px auto 9px auto;
}

#home div#keyVisual {
	margin: 36px auto 36px auto;
}

/*  topic path
---------------------------------------------------------- */
div#topicPath {
	margin: 0 auto 9px auto;
	text-align: right;
}

div#topicPath p {
	margin: 0 0 0 0;
	font-size: 83%;
	line-height: 1.5;
}

/*  main
---------------------------------------------------------- */
div#main {
	clear: both;
	width: 588px;
	margin: 0 auto;
	padding: 0 0 24px 312px;
}

div#main div#contents {
	float: left;
	width: 588px;
}

div#main div#contents ul#localNav {
	margin: 0 0 24px 0;
}

div#main div#contents ul#localNav li {
	float: left;
	margin: 0 12px 5px 0;
	padding: 0 12px 0 0;
	border-right: 1px solid #cccccc;
	line-height: 1.5;
	white-space: nowrap;
}

/* headline */
div#main div#contents h2 {
	clear: both;
	margin-bottom: 12px;
	padding: 10px 0 8px 12px;
	background: url(../img/bg_h2.jpg) no-repeat 0 0;
	border-bottom: 1px solid #cccccc;
	color: #666666;
	font-weight: bold;
	line-height: 1.5;
}

/* block */
div#main div.section {
	margin-bottom: 24px;
}

/* paragraph */
div#main p {
	margin-bottom: 12px;
}

div#main p.pageTop {
	margin-bottom: 24px;
}

div#main p.pageTop a {
	float: right;
	display: block;
	padding: 0 0 0 12px;
	background: url(../img/arrow_page_top.gif) no-repeat 0 0.5em;
}

/* other */
div#main img.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

div#main img.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

/*  relation
---------------------------------------------------------- */
div#relation {
	margin: 36px 0 0 0;
	padding: 40px 0 0 0;
	background: url(../img/bg_line_01.jpg) no-repeat 50% 0;
}

div#header div.link {
	width: 204px;
	margin: 0 auto 12px auto;
	padding: 0 0 12px 0;
	background: url(../img/bg_relation_foot.jpg) no-repeat 0 100%;
}

div#header div.link dl {
	padding: 12px 12px 0 12px;
	background: url(../img/bg_relation_head.jpg) no-repeat 0 0;
}

div#header div.link dt.title {
	margin: 0 0 5px 0;
	padding: 2px 0 0 16px;
	background: url(../img/arrow_orange_02.gif) no-repeat 0 0.45em;
	font-size: 83%;
}

div#header div.link dd.txt {
	min-height: 1px;
	_height: 1px;
	margin: 0;
	padding: 0 0 0 16px;
	font-size: 83%;
}

/*  footer
---------------------------------------------------------- */
div#footer {
	clear: both;
	width: 588px;
	margin: 0 0 0 312px;
	border-top: 1px solid #cccccc;
	text-align: center;
}

div#footer p.copyright {
	margin: 0 auto;
	padding: 12px 0;
}

/*  clearfix
---------------------------------------------------------- */
/* For modern browsers */
div#header:before,
div#header:after,
div#globalNav ul:before,
div#globalNav ul:after,
div#main:before,
div#main:after,
div#main p:before,
div#main p:after,
div#main div#contents ul#localNav:before,
div#main div#contents ul#localNav:after,
div#footer:before,
div#footer:after {
    content:"";
    display:table;
}

div#header:after,
div#globalNav ul:after,
div#main:after,
div#main p:after,
div#main div#contents ul#localNav:after,
div#footer:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
div#header,
div#globalNav ul,
div#main,
div#main p,
div#main div#contents ul#localNav,
div#footer {
    zoom:1;
}